#======================================================================
# Loading DBs
#======================================================================
cd $(TOP)/db
dbLoadRecords("PCF0-EC-GN-HWCF-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GAF-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GAF-CCPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GAF-FHPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GAF-GCPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GAF-MCPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GAFP-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GBF-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GBF-CCPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GBF-FHPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GBF-GCPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GBF-MCPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GBFP-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GPF-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-GPS-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-PA1F-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-PA2F-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-PB1F-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-PB2F-iocEC-GN-PSH0PCF.db")
dbLoadRecords("PCF0-EC-GN-P01-PMF-iocEC-GN-PSH0PCF.db")


#======================================================================
# Loading Substitution Files 
#======================================================================
cd $(TOP)/iocBoot/$(IOC)


#======================================================================
# PLC Communication Monitoring PVs DB Loading
#======================================================================
cd $(EPICS_ROOT)/db


#======================================================================
# IOC Monitor
#======================================================================
cd $(EPICS_ROOT)/db
#dbLoadRecords("iocmon.db","CBS=EC-GN-SYSM, CTRLTYPE=F, IDX=0, IOCTYPE=CORE, PP=01, PPPP=52RF, NNNN=4210, TTT=PCF")

#- End-of-file marker - do not delete or add lines below!
